Subject: [PATCH 0/3] Documentation fixes for next-20230215

From: Bagas Sanjaya <[email-masked]>
Date: Wed, 15 Feb 2023 19:32:50 +0700

Here are fixes for documentation (htmldocs) warnings as reported for
next-20230215. The changelog below should be self-explanatory.

Each patch can be applied separately by respective maintainers.

Bagas Sanjaya (3):
  Documentation: hw-vuln: Wrap mitigate_smt_rsb example in literal code
    block
  Documentation: bpf: Add missing line break separator in node_data
    struct code block
  Documentation: amd-pstate: disambiguate user space sections

 Documentation/admin-guide/hw-vuln/cross-thread-rsb.rst | 3 ++-
 Documentation/admin-guide/pm/amd-pstate.rst            | 8 ++++----
 Documentation/bpf/graph_ds_impl.rst                    | 1 +
 3 files changed, 7 insertions(+), 5 deletions(-)

base-commit: 9d9019bcea1aac7eed64a1a4966282b6b7b141c8
-- 
An old man doll... just what I always wanted! - Clara